<?php
include_once("c_events_media_card.php");
class c_page_cab_events_media_card_history extends c_page_cab_events_media_card
{
  public $h1='История доведения контента' ;
  function block_main()
  { $this->page_title() ;

	include_once(_DIR_EXT.'/events_media/report_media_person_details.php') ;
	$report_obj=new report_media_person_details() ;
	$report_obj->filter['order']='pkey desc';
	$report_obj->event_id=$this->rec_event['pkey'] ;
	$report_obj->init();
	$report_obj->no_view_title=1;
	$report_obj->setting();
	//$report_obj->setting_to_personal();
	$report_obj->view() ;


  }

}



?>